import Box from '../../box';
import Link from '..';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement("p", null, "2\u4E2A\u94FE\u63A5\u7EC4\u5408"),
    React.createElement(Box, { direction: "row", className: "demo1", spacing: 20 },
        React.createElement(Link.Group, { style: { marginRight: 20 } },
            React.createElement(Link, { href: "11111" }, "default link1"),
            React.createElement(Link, { href: "11111" }, "default link2"))),
    React.createElement("p", null, "\u6587\u5B57\u94FE\u63A5\u7EC4\u5408"),
    React.createElement(Box, { direction: "row", className: "demo1", spacing: 20 },
        React.createElement(Link.Group, { size: "small" },
            React.createElement("div", null, "\u8FD9\u91CC\u662F\u6587\u5B57\u8868\u8FF0"),
            React.createElement(Link, { href: "11111" }, "small")),
        React.createElement(Link.Group, null,
            React.createElement("div", null, "\u8FD9\u91CC\u662F\u6587\u5B57\u8868\u8FF0"),
            React.createElement(Link, { href: "11111" }, "medium")),
        React.createElement(Link.Group, { size: "large" },
            React.createElement("div", null, "\u8FD9\u91CC\u662F\u6587\u5B57\u8868\u8FF0"),
            React.createElement(Link, { href: "11111" }, "large")))), document.getElementById('link-demo-2'));
